imports:
    - { resource: services/finder.yml }
    - { resource: services/serializer.yml }
    - { resource: services/controller.yml }
    - { resource: services/library.yml }
    - { resource: services/listener.yml }
    - { resource: services/manager.yml }
    - { resource: services/validator.yml }
    - { resource: services/voter.yml }
